Version: perl-core/Module-Metadata 1.0.26:0

Depends On: >=virtual/perl-version-0.870 dev-lang/perl:=[-build(-)]

USE Flags:

1.0.26
""
comments powered by Disqus